/* Block: categories-list (categories-list) */
.g-64fbdd93 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-64fbdd93 .g-43827bbf { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-64fbdd93 .g-43827bbf:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-64fbdd93 .g-43827bbf:hover .g-813150d4 { opacity: 1; }
.g-64fbdd93 .g-ac54312f { position: relative; z-index: 1; }
.g-64fbdd93 .g-813150d4 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-64fbdd93 .g-c4563e39 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-64fbdd93 .g-c4563e39 .g-813150d4 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-43827bbf { min-height: 144px; padding-bottom: 82px; }
.g-813150d4 { font-size: 72px; }
.g-c4563e39 { padding-bottom: 120px; min-height: 159px; }
.g-c4563e39 .g-813150d4 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-64fbdd93 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-43827bbf { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-813150d4 { font-size: 56px; right: 16px; bottom: 16px; }
.g-c4563e39 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-c4563e39 .g-813150d4 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-b131454c { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-b131454c .g-67763964 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-b131454c .g-8569e7ae { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-b131454c { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-67763964 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-cee76721 { text-align: center; }
.g-8569e7ae { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-1b548111 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-91e76916 { display: block; }
.g-ef166ed3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-1b548111 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-ef166ed3 { gap: var(--size-xxs); }
.g-41e71c1e { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-d011e9c3 { margin-top: var(--size-m); }
.g-26934572 { margin-top: var(--size-m); }
.g-5aebfd1f { margin-top: var(--size-xl); }
.g-b1f0648d { align-items: stretch; }
.g-f91f58e6 { height: auto; }
.g-8cdee5e2 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-8cdee5e2 .g-8df5f136 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-8cdee5e2 .g-2a1f175c { background: var(--color-primary); transform: scale(1.2); }
.g-896c344a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-64916bb8 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-82f0dc2f { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-82f0dc2f.g-9e508e5a { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-d22bda7c { margin-top: var(--section-padding); }
.g-f8913a17 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-9e2137f4 { max-width: 510px; }
.g-a7522cd5 { max-width: 430px; }
.g-1a2429e4 { margin-top: var(--size-xs); }
.g-fc9ca3d9 { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-70fbd64f { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-a311498a { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-a311498a:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-4d507f1e { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-4c99ca44 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-210ebaef { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-c607f5b1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-c3e9a33e { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-739df14d { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-f8913a17 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-9e2137f4 { max-width: initial; }
.g-a7522cd5 { max-width: initial; }
.g-210ebaef { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-c607f5b1 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-c3e9a33e { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-739df14d { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-f5925ffd { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-f8913a17 { gap: var(--size-m); }
.g-fc9ca3d9 { flex-direction: column; gap: var(--size-xxs); }
.g-70fbd64f { width: 100%; }
.g-a311498a { width: 100%; }
.g-c3e9a33e { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#navigation-modal .menu-item a,
#navigation-modal .page_item a {
    text-decoration: none;
}
#navigation-modal .menu-item a:hover,
#navigation-modal .page_item a:hover {
    text-decoration: underline;
}
#navigation-modal .current-menu-item,
#navigation-modal .current_page_item,
#navigation-modal .current-menu-item a,
#navigation-modal .current_page_item a {
    color: var(--color-primary);
}

.g-137892e1 { position: relative; z-index: 5; }
.g-1cc1eb06 { display: flex; justify-content: center; align-items: center; height: 85px; }
.g-4b3ff54f { position: sticky; top: -1px; z-index: 5; }
.g-db4562bc { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.g-db4562bc::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.g-40bccdd7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.g-4abd2da1 { font-size: 34px; margin-right: var(--size-xxs); }
.g-af654a7e { font-size: 24px; font-weight: 600; }
.g-bb6a8e39 { display: block; }
.g-c11696f0 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.g-c352f56e { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.g-c352f56e:hover { text-decoration: underline; }
.g-616e9668 { display: none; flex-direction: column; gap: 5px; border: 0; padding: 12px; border-radius: var(--b-radius); cursor: pointer; }
.g-7bc5139f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .g-137892e1 { position: sticky; top: 0; }
.g-1cc1eb06 { justify-content: space-between; height: 65px; }
.g-0ff7e2d7 { top: 65px; height: 0; }
.g-db4562bc::after { display: none; }
.g-40bccdd7 { margin: 0; }
.g-bb6a8e39 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.g-bb6a8e39.g-24ae2c39 { display: block; }
.g-c11696f0 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.g-616e9668 { display: flex; }
 }@media screen and (max-width: 576px) { .g-4abd2da1 { font-size: 28px; }
.g-af654a7e { font-size: 20px; }
.g-bb6a8e39 { width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-ed25a711 { padding: var(--section-padding) 0; }
.g-6793639c { display: flex; }
.g-d98d8e9e { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-9a8b82e1 { margin-top: var(--size-s); }
.g-ae3ca7aa { margin-top: var(--size-m); }
.g-1c6d03c5 { flex: 1; }
.g-ae13ec58 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-6793639c { flex-direction: column; }
.g-d98d8e9e { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-ae13ec58 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-d98d8e9e { padding-bottom: var(--size-m); }
.g-ae13ec58 { height: auto; }
 }

/* Block: page-404 (page-404) */
.g-50c731ff { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-fafd2e55 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-57ea4aae { position: relative; padding: var(--size-xl) 0; }
.g-ec3ab507 { text-align: center; }
.g-c7afce5f { text-align: center; margin-top: var(--size-s); }
.g-57927131 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-57927131 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-82145ba5 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-82145ba5 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-03532e66 { padding: var(--size-m) 0 50px; }
.g-5e35bf09 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-3ab19735 { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-5e35bf09 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-58ca524d .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-58ca524d .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-58ca524d .page-numbers:hover {
    box-shadow: 0px 0px 0px 1px var(--color-secondary);
}

.g-58ca524d .prev {
    left: 0;
    transform: translateX(calc(-100% - 44px));
    color: var(--color-secondary);
}

.g-58ca524d .prev::before {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
}

.g-58ca524d .next {
    right: 0;
    transform: translateX(calc(100% + 44px));
    color: var(--color-secondary);
}

.g-58ca524d .next::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='12' viewBox='0 0 18 12'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L2.56049 4.77338H16.7499C17.1642 4.77338 17.4999 5.10917 17.4999 5.52338C17.4999 5.93759 17.1642 6.27338 16.7499 6.27338H2.56049L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='white'/%3E%3C/svg%3E") center / contain no-repeat;
    flex-shrink: 0;
    transform: scale(-1);
}

.g-58ca524d .prev,
.g-58ca524d .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    padding: 0 16px;
    gap: 8px;
        color: var(--color-text);
}

.g-58ca524d .prev,
.g-58ca524d .next,
.g-58ca524d .current {
    box-shadow: 0px 0px 0px 1px var(--color-text);
}

@media screen and (max-width: 768px) {
    .g-58ca524d .prev,
    .g-58ca524d .next {
        position: static;
        margin-top: 0;
        transform: none;
    }
}

@media screen and (max-width: 576px) {
    .g-58ca524d .prev::before,
    .g-58ca524d .next::after {
        display: none;
    }
}

.g-58ca524d { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-58ca524d { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-d56815eb { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-d56815eb .g-e7e99726 { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-d56815eb .g-e7e99726:hover .g-e29e5d78 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-d56815eb .g-36efa05a { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-d56815eb .g-36efa05a::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-d56815eb .g-36efa05a img { width: 100%; height: 100%; object-fit: cover; }
.g-d56815eb .g-e29e5d78 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-d56815eb .g-95db36d4 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-d56815eb .g-961cf4d9 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-d56815eb .g-6de79321 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-d56815eb .g-4f1ffae8 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-d56815eb .g-6238eeec { display: flex; align-items: center; gap: 8px; }
.g-d56815eb .g-6238eeec:hover { text-decoration: underline; }
.g-d56815eb .g-6238eeec svg { margin-left: 8px; fill: currentColor; }
.g-d56815eb .g-961c9273 { white-space: nowrap; opacity: 0.8; }
.g-dc771a6f { min-height: 600px; }
.g-dc771a6f .g-e7e99726 { padding: 48px 40px; }
.g-dc771a6f .g-e29e5d78 { transform: none; }
@media screen and (max-width: 870px) { .g-dc771a6f { min-height: 368px; }
.g-dc771a6f .g-e7e99726 { padding: 24px; }
.g-dc771a6f .g-e29e5d78 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-74aeb8cd { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-xl) 0; }
.g-74aeb8cd blockquote { border-left: 3px solid var(--color-primary); background-color: var(--color-surface); padding: var(--size-s) var(--size-xs); }
.g-74aeb8cd .g-2e694671 { padding: var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); }
.g-74aeb8cd .g-665f3039 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-74aeb8cd .g-63bc9d67 { margin-top: var(--size-m); }
.g-74aeb8cd .g-19b8c2af { margin-top: var(--size-m); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-74aeb8cd .g-c385f8cd { display: block; text-decoration: none; }
.g-74aeb8cd .g-c385f8cd:hover { text-decoration: underline; }
.g-74aeb8cd .g-4c2ba565 { transform: translateX(16px); color: var(--color-text); font-weight: bold; }
@media screen and (max-width: 1024px) { .g-74aeb8cd { grid-template-columns: 1fr; }
.g-74aeb8cd .g-79b4b58b { order: 1; }
.g-74aeb8cd .g-a7b44b27 { order: 2; }
.g-74aeb8cd .g-63bc9d67 { margin-top: var(--size-s); }
.g-74aeb8cd .g-19b8c2af { align-items: flex-start; margin-top: var(--size-s); gap: var(--size-xs); }
 }

/* Block: post-header (post-header) */
.g-036b1421 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-6306dffb { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-72c8996b { text-decoration: none; }
.g-72c8996b:hover { text-decoration: underline; }
.g-d40aaff2 { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-c202ad90 { margin-top: var(--size-s); }
.g-165ad1dc { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-036b1421 { gap: var(--size-xs); }
.g-d40aaff2 { margin-top: var(--size-s); }
.g-165ad1dc { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-d2f3e3b3 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-d2f3e3b3 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-d2f3e3b3 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-e85f2fa4 { text-align: center; }
.g-bb93b7df { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-46f35b50 { background-color: var(--color-secondary); display: flex; justify-content: center; align-items: center; border-radius: var(--size-l); padding: 8px; gap: 16px; }
.g-4ba1d088 { width: var(--size-l); height: var(--size-l); border-radius: 50%; border: 0; padding: 0; background-color: transparent; display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-4ba1d088:hover { background-color: var(--color-primary); }
@media screen and (max-width: 768px) { .g-bb93b7df { margin-top: var(--size-m); }
.g-46f35b50 { border-radius: var(--size-m); }
.g-4ba1d088 { width: var(--size-m); height: var(--size-m); }
 }

/* Block: search (search) */
.g-533e3e16 { background: var(--color-surface); padding: var(--size-m); border-radius: var(--b-radius); margin-top: var(--size-m); }
.g-533e3e16 .g-80c351c1 { text-align: center; max-width: 500px; margin: 0 auto; }
.g-533e3e16 .g-4220c0d7 { margin-top: var(--size-m); }
.g-865432f8 { margin-top: var(--size-xl); }
.g-fc45d4ef { margin: var(--size-m) auto 0; max-width: 500px; text-align: center; }
@media screen and (max-width: 768px) { .g-533e3e16 { padding: var(--size-s); }
 }

/* Block: searchform (searchform) */
.g-1f0fe660 { position: relative; display: inline-block; width: 100%; }
.g-1f0fe660 .g-f4c46219 { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: 0 0 0 2px var(--color-surface), inset 0 0 0 3px var(--color-primary); padding: var(--size-xxs) 150px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-1f0fe660 .g-537c9ffb { position: absolute; right: 0; top: 0; height: 100%; border: 0; border-radius: 48px; background-color: var(--color-primary); color: var(--color-text-light); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0 32px; transition: opacity .2s ease-in-out; }
.g-1f0fe660 .g-537c9ffb:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-206ccae7 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.g-206ccae7 svg { fill: var(--color-text-light); }
.g-0274414a { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .g-206ccae7 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-efe78464 { padding: var(--section-padding) 0; }
.g-dbe2a691 { display: flex; }
.g-8b6c28e1 { flex: 1; display: flex; flex-direction: column; justify-content: center; padding: var(--size-m); }
.g-059b879e { margin-top: var(--size-s); }
.g-40842b0c { margin-top: var(--size-m); }
.g-60216937 { flex: 1; }
.g-4938f967 { width: 100%; height: 100%; }
@media screen and (max-width: 1024px) { .g-dbe2a691 { flex-direction: column; }
.g-8b6c28e1 { max-width: 545px; padding: 0 0 var(--size-xl); }
.g-4938f967 { height: 400px; }
 }@media screen and (max-width: 576px) { .g-8b6c28e1 { padding-bottom: var(--size-m); }
.g-4938f967 { height: auto; }
 }

/* Block: front-page::faq--0 (faq) */
.g-22e4cc43 { display: flex; position: relative; gap: var(--size-s); }
.g-22e4cc43 * { flex: 1; }
.g-3f565574 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.g-d3ed3427 { flex-shrink: 0; }
.g-3636d99f { grid-column: span 2; }
.g-39b571d3 { user-select: none; }
.g-39b571d3[open] .g-28049290 { transform: rotate(45deg); }
.g-6ad918cc { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-6ad918cc::-webkit-details-marker { display: none; }
.g-28049290 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.g-28049290 svg { fill: var(--color-primary); }
.g-627e73c2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-6ad918cc { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-28049290 { width: 24px; height: 24px; }
.g-28049290 svg { width: 16px; height: 16px; }
.g-627e73c2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-22e4cc43 { flex-direction: column; }
.g-3f565574 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.g-3636d99f { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .g-22e4cc43 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-b415be6b { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-b415be6b .g-346ef3a3 { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-b415be6b .g-346ef3a3:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-b415be6b .g-346ef3a3:hover .g-261962cc { opacity: 1; }
.g-b415be6b .g-9969e52e { position: relative; z-index: 1; }
.g-b415be6b .g-261962cc { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-b415be6b .g-e690d0c4 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-b415be6b .g-e690d0c4 .g-261962cc { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-346ef3a3 { min-height: 144px; padding-bottom: 82px; }
.g-261962cc { font-size: 72px; }
.g-e690d0c4 { padding-bottom: 120px; min-height: 159px; }
.g-e690d0c4 .g-261962cc { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-b415be6b { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-346ef3a3 { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-261962cc { font-size: 56px; right: 16px; bottom: 16px; }
.g-e690d0c4 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-e690d0c4 .g-261962cc { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-8cb57325 { margin-top: var(--size-m); }
.g-1f0a2427 { margin-top: var(--size-m); }
.g-8b54fc97 { margin-top: var(--size-xl); }
.g-c0a576b2 { align-items: stretch; }
.g-7415d76e { height: auto; }
.g-5c8e45c1 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-5c8e45c1 .g-d16fc8fc { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-5c8e45c1 .g-1045669b { background: var(--color-primary); transform: scale(1.2); }
.g-83143038 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-17685c98 { margin: var(--section-padding) 0; }

/* Block: contacts-page::page-content--0 (page-content) */
.g-8c0c6bfe { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-8c0c6bfe { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-c2cd08db { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.g-89db4934 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.g-d706b932 { display: flex; justify-content: flex-start; }
.g-15238cd3 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.g-2f945e55 { display: flex; justify-content: flex-start; align-items: center; }
.g-f79d8dae { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.g-32e9a91a { fill: var(--color-text); }
.g-f15494da { stroke: var(--color-text); }
.g-cf056f41 { stroke: var(--color-text); }
.g-65705151 { display: flex; flex-direction: column; }
.g-9eb6f4cd { flex: 0 0 50%; height: 383px; }
.g-090fa768 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .g-c2cd08db { flex-direction: column; }
.g-89db4934 { width: 100%; flex: 0 0 auto; }
.g-d706b932 { flex-direction: column; }
.g-15238cd3 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.g-fd4d7cac { width: 100%; display: flex; justify-content: space-between; }
.g-2f945e55 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.g-f79d8dae { margin-right: 0; }
.g-65705151 { margin-top: var(--size-xs); }
.g-9eb6f4cd { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .g-89db4934 { padding: var(--size-xs); }
.g-fd4d7cac { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.g-2f945e55 { align-items: center; }
.g-65705151 { text-align: center; }
.g-9eb6f4cd { height: 370px; }
 }

/* Block: approach::text--0 (text) */
.g-967c6813 { text-align: center; }

/* Block: approach::process--0 (process) */
.g-43138692 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.g-43138692::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.g-73e06636 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.g-73e06636::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.g-e9a710bc::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.g-abf5906c { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.g-a7034b0b { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.g-6005ab3e { order: 2; margin-bottom: -9px; align-self: flex-end; }
.g-208a67c2 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.g-717b8998 { padding-bottom: 37px; }
.g-717b8998::before { bottom: 0; }
.g-0de57ace { padding-top: 35px; }
.g-0de57ace::before { top: 0; }
@media screen and (max-width: 768px) { .g-43138692 { flex-direction: column; }
.g-43138692::before { width: 2px; height: 100%; top: 0; left: 50%; }
.g-6396a8df { width: 50%; }
.g-abf5906c { margin: 0; align-self: initial; }
.g-a7034b0b { order: 2; margin-left: auto; align-self: initial; }
.g-6005ab3e { order: 3; align-self: initial; }
.g-208a67c2 { margin-left: auto; align-self: initial; }
.g-73e06636 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.g-73e06636::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.g-717b8998 { padding-bottom: var(--size-xs); }
.g-0de57ace { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.g-0de57ace::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .g-43138692::before { left: 0; }
.g-6396a8df { width: 100%; }
.g-abf5906c { margin: 0; }
.g-a7034b0b { margin: 0; }
.g-6005ab3e { margin: 0; }
.g-208a67c2 { margin: 0; }
.g-73e06636 { padding-left: var(--size-s); }
.g-73e06636::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.g-717b8998 { margin: 0; padding-top: 35px; }
.g-0de57ace { padding-top: 35px; }
 }

/* Block: approach::text--1 (text) */
.g-17cd449d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-17cd449d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-17cd449d { padding: var(--size-s); }
 }

/* Block: approach::faq--0 (faq) */
.g-79ac6af8 { position: relative; gap: var(--size-s); }
.g-79ac6af8 * { flex: 1; }
.g-e33eb64b { width: 80%; margin-inline: auto; }
.g-e11b630b { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-c8182678 { user-select: none; }
.g-c8182678[open] .g-3e797558 { transform: scaleY(1); }
.g-39031ba6 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-39031ba6::-webkit-details-marker { display: none; }
.g-3e797558 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-3e797558 svg { fill: var(--color-primary); }
.g-fbb7cadf { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-39031ba6 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-fbb7cadf { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-79ac6af8 { flex-direction: column; }
.g-e33eb64b { width: 100%; margin-top: var(--size-m); }
.g-e11b630b { margin-right: var(--size-s); }
 }